.main-container {
    height: 100vh;
    font-family: "Verdana Pro Bold", sans-serif;
    background: rgba(0, 0, 0, 0.83) url("../img/background.png") no-repeat center center;
    background-size: cover;
    background-blend-mode: overlay;
}

.euro-sign {
    font-size: 20pt;
}

/* Header */
.header__logo-and-contacts {
    width: 1080px;
    height: 141px;
    margin: 0 auto;
}

.logo {
    float: left;
    font-weight: bold;
    margin: 49px 0 40px 0;
}

.logo-image {
    background-image: url("../img/milan-holidays-logo.png");
    background-repeat: no-repeat;
    float: left;
    width: 46px;
    height: 44px;
    margin-right: 15px;
}

.logo-text {
    float: left;
}

.logo-text_top {
    font-size: 23px;
    letter-spacing: 5px;
}

.logo-text_bottom {
    font-size: 18px;
}

.logo-link:hover {
    float: left;
    color: rgb(242, 101, 34);
    background: url("../img/header-img-orange.png") no-repeat;
}

.logo-link:hover .logo-image {
    display: none;
}

.logo-link:hover .logo-text {
    margin-left: 61px;
}

.contacts {
    width: 255px;
    padding-top: 57px;

    float: right;
    font-size: 18px;
}

.contacts__phone {
    padding-top: 5px;
    float: right;
    font-weight: normal;

}

/* Cards */
.cards-row {
    position: relative;
    width: 1080px;
    height: 300px;
    margin: 0 auto;
}

.card {
    display: inline-block;
    width: 313px;
    height: 206px;
    background: linear-gradient(to bottom, white, black);
    cursor: pointer;
}

.gap {
    margin-right: 64px;
}

.card__item {
    height: 206px;
    border: 3px solid transparent;
    border-top-color: white;
    border-right-width: 0;
    border-bottom: 2px black;
    background:  no-repeat;
    background-size: contain;
}

.card__link {
    display: inline-block;
    font: 18px "Verdana Pro Regular", sans-serif;
    padding: 20px 0 0 84px;
}

.card__pop-up_orange {
    position: relative;
    top: -63px;
    left: 0;
    width: 310px;
    height: 63px;
    background-color: rgb(242, 101, 34);
    display: none;
}

.card:hover .card__pop-up_orange {
    display: block;
}

.card:hover > .card__link {
    color: rgb(242, 101, 34);
}

.card__pop-up_orange__price-top {
    position: absolute;
    left: 21px;
    float: left;
    margin-top: 16px;
    font: 10px "Verdana Pro Regular", sans-serif;
}

.card__pop-up_orange__price-bottom {
    position: absolute;
    left: 21px;
    float: left;
    margin-top: 25px;
    font: 20px "Verdana Pro Regular", sans-serif;
}

.card__pop-up_orange__details-link {
    float: right;
    position: absolute;
    right: 40px;
    margin: 35px 0 17px 0;
    font: 14px "Verdana Pro Regular", sans-serif;
}

.arrow {
    display: inline-block;
    padding: 3px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(-45deg);
}

.card__link:hover {
    color: rgb(242, 101, 34);
}

/* Footer */
.copyright-info {
    width: 1080px;
    margin: 0 auto;
    font: 12px "Verdana Pro Regular", sans-serif;
    text-align: center;
    color: white;
}

.copyright-info__text {
    padding-bottom: 20px;
}